<ul class="nav navbar-nav">
  <li><%= link_to t('nav.home'), 
    user_path(current_user) %></li>

  <li><%= link_to @task.project.name, 
    project_path(@task.project) %></li>

  <li><%= link_to t('project.tasks'), 
    project_tasks_path(@task.project) %></li>

  <% if current_user == @task.owner %> 
    <li><%= link_to t('page.contributor.header'), 
      project_contributors_path(@task.project),
      id: 'project_contributors' %></li>

    <li><%= link_to t('task.edit'),
      edit_task_path(@task.id),
      id: 'edit_task' %></li>

    <li><%= link_to t('task.link.new'), 
      new_project_link_path(@task.project.id),
      id: 'link_tasks' %></li>

    <li><%= link_to t('task.unlink'),
      unlink_project_link_path(@task.project, @task),
      id: 'unlink_task' %></li>

    <li><%= link_to t('task.assignee.new'),
      new_task_assignee_path(@task),
      id: 'new_tasks_assignee' %></li>
  <% end %>
</ul>

<%= render partial: 'shared/login_logout' %>
<%= render partial: 'shared/notifications_link',
           locals: { notifications_count: @notifications_count } %>
